Subject: Trainer Candidate - Keshav Chauhan
From: Keshav Chauhan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:42:47 -0400

| | Tech Support Test

Name | Keshav Chauhan
E-mail | [email-masked]
Phone Number | (91) 7411321600
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Rajasthan

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Practo Technologies | Lead Central Account Manager | | 50000
Previous Employer 1 | Genpact | Process associate | 2015 | 13000
Previous Employer 2 | Kleeto | Operations associate | 2015 | 8000

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

I have been working as a CSM and training customers on the product.

I am also conducting training session for the new joiners in the team on products and processes.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

In the beginning when I was new as a leader I had no knowledge of how to handle different members in the team. Initially I was to consider everyones problems on the same level and this used to create frictions.

Slowly I began to understand that I would have to treat every individual separately.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service is achieved when an individual takes complete ownership of a customer and does each and everything in his/her power to help the client. This does not guarantee resolution always but it does build a strong repo with the client.
What according to you makes you a good candidate for this position? | I am very passionate about client relationship and I have 6 years of experience in the same field. I have spoken to thousands of customers in this duration and understands the pain points. Also the team leading experience will help in building an effective team.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |